Subject: Re: [Ipoverib] I-D ACTION:draft-ietf-ipoib-architecture-02.txt

From: Libor Michalek <[email-masked]>
Date: Tue, 29 Jul 2003 15:12:19 -0700

On Sat, Jul 05, 2003 at 05:46:41PM -0700, bill wrote:
> I have received no issues with this draft.  Can I get people that have
> read the architecture draft to ping me or the list and say so.
> 
> This is the end of the last call for the architecture, encapsulation and
> link drafts.  As soon as possible (hopefully before Vienna) I will
> contact Thomas and have him get these on the IESG agenda

  I've read the architecture, encapsulation, and link drafts, have
working implementations, and have no problem with making all of 
them the final drafts.

Thanks.

--
Libor Michalek                        email: [email-masked]
Software Architect                    work:  (650) 316 3304
Topspin Communications Inc.

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib